@font-face {
    font-family: "ma_police";
    src: url(ressources/DEVROYE.woff);
}
html{
    cursor: default;
    height: 100%;
    font-family: "ma_police", cursive;
    background-color: #EEE;
}
#corps{
    margin: 0;
    padding: 0;
}
#partages{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 10px 0 10px 20px;
    top: 10px;
    color:grey;
}
.iconRS{
    margin-left: 10px;
    padding: 5px;
    width: 30px;
    height:30px;
    cursor: pointer;
    background-color: white;
    background-size: contain;
    border-radius: 20px;
    box-shadow:0 0 8px black;
}
#entete{
    width: 100%;
    height: 220px;
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#texte{
    width: 90%;
    margin: 40px auto 70px auto;
    display: flex;
    flex-direction: column;
}
#intro{
    margin: 0 auto;
    width: 70%;
}
h1{
    font-size: 1.5em;
    margin: 0;
}
h2{
    font-size: 1.3em;
    font-weight: bold;
    color: green;
/*    text-shadow:grey -1px -1px 2px;*/
    margin: 0 auto 20px auto;
}
.block{
    display: flex;
    flex-direction: row;
    align-items: center;
    height: auto;
    justify-content: center;
}
.block img{
    height: 300px;
}
#lienBienPartager{
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 0 5px;
}
.separateur{
    height: 4px;
    width: 250px;
    border-radius: 5px;
    background-color: #01B302;
    margin: 50px auto 25px auto;
}
.separateur2{
    height: 4px;
    width: 250px;
    border-radius: 5px;
    background-color: #ccc;
    margin: 25px auto;
}

#logosMusees img{
    height: 150px;
    margin: 0 15px;
}

footer{
    padding: 10px 0;
    background-color: #CECECE;
    box-shadow:5px 5px 15px black;
    text-align: center;
}
@media (max-width: 900px){
    #intro{
        width: 100%;
    }
    .block{
        flex-direction: column;
    }
    #lienBienPartager{
        flex-direction: column;
    }
    #ai, #virtuel{
        margin-top: -50px;
        margin-bottom: -50px;
    }
}
